/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:1024px) {

/* top contents */
/* -------------------------- */
#contents{
	width:100%;
	margin-top:10px;
	padding:0 10px;
}
#contents_left{
	width:100%;
	margin:0 auto 20px;
}


/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_navi{width:100%; left:0;}
.top_blog_area .blog_sort_navi ul{width:100%;}
.top_blog_area .blog_sort_navi li{width:16%; margin-right:0.5%;}
.top_blog_area .blog_sort_navi li:first-child{width:16.5%; margin-left:0.25%}
.top_blog_area .blog_sort_navi li:last-child{width:16.5%; margin-right:0.25%;}
.top_blog_area .blog_sort_navi li:first-child {border-left:0 none;}
.top_blog_area .blog_sort_area{
	width:765px;
	margin:30px auto 0;
}
.top_blog_area .blog_sort_area .blog_section01{width:234px;}
.top_blog_area .blog_sort_navi li,.top_blog_area .blog_sort_navi li:last-child{border-right:0;}

.top_blog_area .blog_sort_navi li{margin-left:0px;}


/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_navi02{width:100%; left:0;}
.top_blog_area .blog_sort_navi02 ul{width:100%;}
.top_blog_area .blog_sort_navi02 li{width:16%; margin-right:0.5%;}
.top_blog_area .blog_sort_navi02 li:first-child{width:16.5%; margin-left:0.25%}
.top_blog_area .blog_sort_navi02 li:last-child{width:16.5%; margin-right:0.25%;}
.top_blog_area .blog_sort_navi02 li:first-child {border-left:0 none;}
.top_blog_area .blog_sort_area{
	width:765px;
	margin:30px auto 0;
}
.top_blog_area .blog_sort_area .blog_section01{width:234px;}
.top_blog_area .blog_sort_navi02 li,.top_blog_area .blog_sort_navi02 li:last-child{border-right:0;}

.top_blog_area .blog_sort_navi02 li{margin-left:0px;}



/*comment_area・recommend_area*/
/*------------------------------------------------------------------------------*/
#comment_area .blog_ttl03,
#recommend_area .blog_ttl03{
	background:url(../image/common/subttl01@2x.png) no-repeat left bottom;
	background-size:auto 2px;
}

#recommend_area .blog_related_list{width:754px;}
#recommend_area .blog_section01{width:237px;}



/*------------------------------------------------------------------------------*/

}
/* /screens smaller than 980 */
